## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface AttendanceEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event

    public interface AttendanceEntity

extends Entity

Method Summary
`java.lang.Integer` `getAttendance()`
`void` `setAttendance(java.lang.Integer attendance)`

Method Detail

### getAttendance

    java.lang.Integer getAttendance()

### setAttendance

    void setAttendance(java.lang.Integer attendance)

Copyright © 2012. All Rights Reserved.